@import url("common.css");
.linkbox {height: 40px;line-height: 40px;background: #f1f1f1;}
.linkbox a{color: #999;font-size: 14px;}
/**swiper**/
.swiper-container {margin: 0 auto;position: relative;overflow: hidden;z-index: 1;}
.swiper-wrapper {position: relative;width: 100%;height: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiper-container-android .swiper-slide, .swiper-wrapper {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate(0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0)}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: 100%;position: relative;}
.swiper-pagination {position: absolute;text-align: center;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);z-index: 10;}
.swiper-container-horizontal>.swiper-pagination {bottom: 10px;left: 0;width: 100%;}
.swiper-pagination-bullet {width: 8px;height: 8px;display: inline-block;margin: 0 3px;border-radius: 100%;background: #ccc;}
.swiper-pagination-bullet-active{ background-color:#fa4e68 !important;}
.home-nav{ clear:both; height:40px; width:100%; overflow:hidden; background-color:#fff;}
.swiper-container2{}
.swiper-container2 .swiper-slide{ width:auto !important; margin:0 5px;float:left; text-align:center; display:block; font-size:15px; color:#666}
.home-nav .swiper-container2 .swiper-slide {width: auto !important;margin: 0 10px;height: 26px;float: left;text-align: center;display: block;font-size: 16px;color: #444;line-height: 26px;margin-top: 6px;}
.home-nav .swiper-container2 .active{ color:#fa4e68; border-bottom:2px solid #fa4e68}
.home-nav,.channel-nav{ border-bottom:1px solid #e7e7e7;}
/* 分页 */
.pagelist .pageyc{text-align: center;margin:20px 0 10px 0;}
.pagelist .thisclass,.pagelist a,.pageinfo {height: 28px;line-height: 28px;margin-right: 5px;padding: 5px 10px;border: 1px solid #eee;overflow: hidden;border-radius: 0;background-repeat: no-repeat;background: #FFFFFF;font-size: 15px;}
.pagelist .thisclass a{padding: 0px !important;margin: 0 !important;}
.pagelist .thisclass,.pagelist .thisclass a{background: #F66385;border-color: #F66385;color: #FFFFFF;}
.pagelist a:hover{border-color: #F66385;color: #F66385;}
/* 内容 */
.article_view{margin-top: 0;padding: 10px 0;background: #fff;margin: 3px 0;border-bottom: 1px solid #e7e7e7;}
.article_tit{padding: 0 10px;margin-bottom: 10px;border-bottom: solid 1px #eee;}
.article_tit h1{  font-size: 22px;font-weight: bold;line-height: 30px;color: #333;}
.article_tit p{color: #ccc;font-size: 14px;padding-top: 10px;}
.article_tit p a{color:#FC5F72;margin: 0 5px;}
.article_con{padding: 0 10px;font-size:1.4em;color: #444;}
.article_con p{margin-bottom:10px;}
.article_con h2{font-size: 18px;border-left: 4px solid #FC5F72;margin: 10px 0;padding-left: 10px;line-height: 25px;color: #FC5F72;font-weight: bold;}
.article_con h3{font-size: 18px;border-left: 4px solid #FC5F72;margin: 10px 0;padding-left: 10px;line-height: 25px;color: #FC5F72;font-weight: bold;}
.article_con img{max-width:100%;height: auto !important;display: block;margin: 0 auto;}
.detail-box u{color: #FC5F72;text-decoration: none;}
.article_con table {border-left:1px solid #ddd;border-top:1px solid #ddd;margin-bottom:16px;width:100%;}
.article_con table td,.article_con table th {border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:5px 10px;}
.relatedlink{color:#3071A9 !important;}
#expandMore{cursor:pointer;padding-left:25px;padding-right:5px;line-height:30px;width:70px;margin:10px auto; display:block;overflow:hidden;background-repeat:no-repeat; background-image:url(/m/assets/images/icon_green.png); background-size:20px 20px;background-position:5px 5px;border:1px solid #e5e5e5;border-radius:4px;color: #F66385;font-size: 16px;}
#article_content{max-height:1500px;overflow:hidden;}
.article_view .tag{height: 50px;line-height: 50px;padding-left: 20px;background: url(/m/assets/images/at.png) left center no-repeat;overflow: hidden;}
.article_view .tag a {font-size: 14px;color: #666;margin-left: 5px;}
.article_view .tag b {font-weight:normal;}
.context{background:#fff;margin: 2px 0;border-bottom: 1px solid #e7e7e7;overflow: hidden;padding: 10px 10px 15px 10px;}
.context li {display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 14px;float: left;width: 40%;background: #F66385;margin: 0 5%;height: 35px;line-height: 35px;text-align: center;position: relative;color: #fff;}
.context li a{color:#fff;display: inline-block;width: 100%;}
.context li a i {display: inline-block;width: 8px;height: 8px;border-bottom: 2px solid #fff;border-right: 2px solid #fff;transform: rotate(140deg);position: absolute;left:20%;top: 12px;}
.context li:nth-child(even) a i{position: absolute;left: 75%;top: 12px;transform: rotate(320deg);}
.nrbottom{padding: 10px 0;background: #fff;margin-bottom: 3px;border-bottom: 1px solid #e7e7e7;}
.news-list{ overflow:hidden;background: #fff;}
.news-list-ul{ padding:0 10px;}
.news-list-ul div:last-child{ border-bottom:none;}
.news-list .get-more{ margin:10px;}
.news-list-ul .has-action,.news-list-ul .middle_mode{ border-bottom:1px dashed #e7e7e7;}
.news-list-ul .has-action .lista,.news-list-ul .middle_mode .lista{ overflow:hidden; padding:10px 0;}
.news-list-ul .pic{ overflow:hidden; position:relative;margin-right: 10px;width: 106px;}
.news-list-ul .pic img{ width:100%;}
.news-list-ul .text{-webkit-box-flex: 1;box-flex: 1;}
.news-list-ul .text p{ overflow:hidden; line-height:20px; max-height:40px;}
.news-list-ul .text .tit,.news-list-ul .mid-tit{font-weight: 400; font-size:15px; margin-bottom:5px;}
.news-list-ul .text .info,.news-list-ul .mid-info{ color:#999;}
.news-list-ul .text .info{ font-size:12px;display: -webkit-box;-webkit-line-clamp: 2;word-wrap: break-word;word-break: break-all;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.news-list-ul .has-action .lista{display: -webkit-box;display: box;-webkit-box-pack:center;-moz-box-pack:center;-webkit-box-align:center;-moz-box-align:center;}
.news-list-ul .has-action .lista a{display: block;}
.news-list-ul .has-action .lista .fenlei a{float:left;}
.news-list-ul .middle_mode .lista{ display:block;}
.news-list-ul .mid-ul{display: -webkit-box;display: box;}
.news-list-ul .mid-ul li{ width:1%;/*max-width:300px;*/ overflow:hidden; text-align:center; margin-right:5px;-webkit-box-flex: 1;box-flex: 1;}
.news-list-ul .mid-ul li:last-child{ margin-right:0;}
.news-list-ul .mid-ul img{ width:100%; min-height:100%}
.news-list-ul .mid-info{ height:20px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-bottom:5px; font-size:12px;}
.bline img{width:100%;height: auto !important;}
.news-list-ul .text .info .fenlei a{color: #FC5F72;padding-right: 5px;}
.m-th {height: 33px;line-height: 33px;border-bottom: 1px solid #ddd;margin: 5px 10px;}
.mark {height: 33px;float: left;color: #ff4444;font-size: 16px;border-bottom: 1px solid #ff4444;padding: 0 5px;}
/**资讯**/
.detail-main-l {}
.detail-main-l .detail-list {background-color: #fff;border: 1px solid #edebec;padding:5px;margin:0 10px 15px 10px;position: relative;border-top: 2px solid #47c18e;}
.news-title {border-bottom: 1px dashed #eee;padding-bottom: 10px;margin-left: 35px;}
.news-title h1 {font-weight: normal;line-height: 30px;width: 100%;font-size: 20px;}
.news-title .news-writer {color: #999;font-size: 12px;}
.news-title .news-writer span {display: inline-block;margin-right: 10px;}
.detail-list .clearfix {height: 34px;width: 100%;margin: 10px 0;}
.artLabel {width: 100%;height: 34px;line-height: 34px;font-size: 14px;overflow: hidden;zoom: 1;}
.artLabel-title, .artLabel-title a {display: inline-block;height: 34px;line-height: 34px;margin-right: 10px;}
.artLabel-title b{font-weight:normal;}
.artLabel-title {color: #999;}
.artLabel-title a:hover{color:#F66385;}
.news-jj {margin-top: 5px;padding: 0 30px;position: relative;}
.news-jj-main {font-size: 14px;color: #999;line-height: 30px;}
.news-jj .qute-l {left: 0;top: 0;background: url(/m/assets/images/yh.jpg) 0px 7px no-repeat;background-size: 20px;}
.news-jj .qute-r {right: 0;bottom: 0;background: url(/m/assets/images/yh.jpg) 0px -23px no-repeat;background-size: 20px;}
.news-jj .newsKh {display: inline-block;width: 25px;height: 30px;position: absolute;}
.baike-detail {background-color: #fff;border: 1px solid #edebec;padding: 20px 10px;position:relative;border-top: 2px solid #feac49;margin: 0 10px;}
.detail-main-l .detail-box {line-height: 30px;font-size: 16px;margin-top: 30px;overflow: hidden;}
.detail-main-l .detail-box h3,.detail-main-l .detail-box h2{line-height: 25px;font-size: 18px;color: #FC5F72;border-left: 5px solid #FC5F72;padding-left: 10px;margin: 10px 0;font-weight: bold;}
.detail-main-l .detail-box p{margin-bottom: 5px;}
.detail-box img{max-width:100%;height: auto !important;display: block;margin: 0 auto;}
.detail-xgtj {margin-top: 20px;}
.iask13_icon01 {top: 10px;width: 40px;}
.iask13_icon {position: absolute;left: -7px;}
.iask13_icon01 dt {background: #4dc08f;}
.iask13_icon dt {height: 31px;line-height: 30px;*line-height: 31px;font-size: 20px;color: #fff;padding-left: 10px;}
.iask13_icon01 dd {background-position: -26px -272px;}
.iask13_icon dd {position: absolute;left: 0;top: 31px;width: 7px;height: 8px;}
.iask13_icon dd, .iask13_block dl dd ul i, .iask13_block div a span, .iask13_icon04 dt {background-image: url(/m/assets/images/bg01.gif);background-repeat: no-repeat;}
.iask13_icon03 {top: 10px;width: 40px;}
.iask13_icon03 dt {background: #feac49;}
.iask13_icon03 dd {background-position: -82px -272px;}
.detail-box hr{border: 0;border-bottom: 1px dashed #ccc;margin: 20px 0;}
.about-question {margin-top: 20px;}
.article-title {height: 34px;line-height: 34px;font-size: 22px;color: #fa4e68;border-bottom: 1px solid #ececec;padding: 10px 0;}
.about-question dl {padding: 15px 0;border-bottom: 1px dotted #dfdfdf;}
.about-question dt {font-size: 16px;margin-bottom: 5px;}
.about-question.bg-light dt span {color: #999;font-size: 16px;}
.about-question dd {color: #999;line-height: 25px;}
.about-question.bg-light span {color: #fa4e68;font-size: 16px;}
.about-question.bg-light p {display: inline-block;width: 798px;vertical-align: top;}
.about-question dt a:hover {color: #fa4e68;}
.context li{font-size:14px;height:30px;line-height:30px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.context li a{color:#fff;}
.wendatj .news-list-ul .text .tit,.news-list-ul .mid-tit{ font-size:16px; margin-bottom:5px;background: url(/m/assets/images/w.png) no-repeat left 3px;background-size: 18px;padding-left: 20px;}
.wendatj .news-list-ul .text .info .fenlei{color: #FC5F72;font-size: 14px;font-weight: bold;}
.wendatj .news-list-ul .text p{overflow:hidden; line-height:25px;padding-left: 20px;max-height: 45px;}


.article_content {color: #454545;line-height:30px;}
.readall_box {position: relative;z-index: 9999;margin-top: -200px;text-align: center;}
.readall_box .read_more_mask {height: 200px;background: -moz-linear-gradient(bottom,rgba(255,255,255,0.1),rgba(255,255,255,0));background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#fff));background: -o-linear-gradient(bottom,rgba(255,255,255,0.1),rgba(255,255,255,0))}
.read_more_btn{cursor:pointer;font-size: 16px;color: #de686d;background: #fff;border-radius: 4px;border: 1px solid #de686d;line-height: 30px;padding:5px 10px;}
.read_more_btn:hover{background:#de686d;color:#fff;}